#page #contents ul li {
	font-size: 14px;
	color: #000;
	padding-top: 2px;
	padding-bottom: 2px;
	list-style-type: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
}
#contents {
	width: 541px;
	margin-left: 50px;
	margin-top: 0px;
	height: auto;
	margin-right: 20px;
	margin-bottom: 0px;
	float: left;
}
#TopImage {
	height: 160px;
	width: 800px;
	background-color: #CCC;
	margin-top: 10px;
	margin-right: 50px;
	margin-bottom: 20px;
	margin-left: 50px;
}#tokusyu {
	height: 70px;
	width: 500px;
	margin-bottom: 0px;
	clear: left;
}
.TokusyuSub {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	font-weight: bold;
	display: inline;
	line-height: 1.2em;
	color: #900;
	margin-top: 30px;
}.connerName {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-weight: bold;
	display: inline;
	line-height: 2em;
	color: #966;
}

#mokuji {
	margin-top: 0px;
	padding-top: 0px;
	clear: left;
}
#container #page #contents #mokuji ul li img {
	vertical-align: text-top;
}
#mokuji ul #tokusyu_sub  li{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 1.2em;
	padding-bottom: 6px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 16px;
	list-style-type: none;
}
#mokuji p a img {
	vertical-align: middle;
	float: left;
}
#headerLeft h1 em {
	color: #C30;
	font-weight: bold;
	font-style: normal;
}
#contents #mokuji ul #tokusyu_sub li em {
	font-style: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #ff6600;
	font-size: 12px;
}
#mokuji ul #tokusyu_sub li em {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style: normal;
	font-size: 70%;
}
#contents_Left {
	float: left;
	height: auto;
	width: 250px;
	margin-right: 20px;
	margin-bottom: 0px;
}
#contents_Box {
	height: auto;
	width: 900px;
	margin-bottom: 0px;
	margin-top: 10px;
}
#hyoushi_img {
	width: 200px;
	height: 200px;
	margin-bottom: 30px;
	margin-top: 10px;
}
#container #page #contents_Box #contents_Left #hyoushi_img img {
	float: left;
	margin-right: 5px;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #CCC;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.banner {
	width: 250px;
	height: auto;
	margin-bottom: 10px;
}
#mokuji ul #tokusyu_sub{
	margin-bottom:10px;
	line-height: 1.2em;
}
#banner_pres {
	height: 100px;
	width: 250px;
	margin-bottom: 20px;
}
#teisei {
	border: 2px solid #603;
	width: auto;
	margin-top: 10px;
	margin-right: 50px;
	margin-bottom: 20px;
	margin-left: 50px;
	font-size: 12px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#container #page #teisei p {
	font-size: 12px;
	line-height: 1.5em;
}
#container #page #teisei p strong {
	padding-right: 10px;
	font-size: 14px;
}
#container #page #teisei p a {
	color: #C00;
	font-style: normal;
	text-decoration: underline;
}
#container #page #page #contents_Box #contents #mokuji p #hyoushi6 {
	float: left;
}
.Pgroup {
	color: #360;
	line-height: 20px;
	margin-bottom: 3px;
	margin-left: 60px;
}
#owabi {
	border: thin dotted #C00;
	font-size: 12px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height: normal;
	color: #000;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#container #page #page #contents_Box #contents #owabi p {
	color: #000;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 13px;
}

#container #page #page #contents_Box #contents #owabi .owabi_title {
	color: #C00;
	font-size: 14px;
}
#container #page #page #contents_Box #contents table tr td {
	font-size: 12px;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-bottom: 0px;
}
.bookborder img{
	border: 1px solid #666;
}


#Navi ul li{float:left}